<?php
session_start();

// Check if user is not logged in, redirect to login page
if (!isset($_SESSION['logged_in']) || $_SESSION['logged_in'] !== true) {
    header('Location: login.php');
    exit;
}
?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Transaction Success</title>
    <style>
        /* Add your CSS styles here */
        body {
            font-family: Arial, sans-serif;
            background-color: #f2f2f2;
        }
        .container {
            width: 300px;
            margin: 0 auto;
            padding-top: 50px;
            text-align: center;
        }
        h2 {
            margin-bottom: 20px;
            font-size: 24px;
        }
        .success {
            color: green;
            margin-bottom: 20px;
            font-size: 18px;
        }
        a {
            display: block;
            margin-top: 20px;
            font-size: 18px;
            text-decoration: none;
            color: #333;
        }
        .footer {
            position: fixed;
            bottom: 0;
            left: 0;
            width: 100%;
            background-color: #333;
            color: white;
            text-align: center;
            padding: 10px 0;
            font-size: 14px;
        }
    </style>
</head>
<body>
<div class="container">
    <h2>Transaction Success</h2>
    <p class="success">Your transaction has been successfully verified.</p>
    <a href="enter_mobile.php">Back to Home</a>
</div>
<div class="footer">
    &copy; <?php echo date("Y"); ?> Intoque Ltd.
</div>
</body>
</html>
